﻿
body{
    font-family: "LINE Seed JP", sans-serif;
    font-weight: 400;
    font-style: normal;

    line-height: 1.6;
    font-size: 15px;
}
*,
*::before,
*::after {
    box-sizing: border-box;
}
img{
    max-width: 100%;
    width: auto;
    height: auto;
}
em{
    font-style: normal;
}
h2,h3{
    text-align: center;
    font-weight: bold;
}
a {
    text-decoration: none;
}
.bold{
    font-weight: bold;
}

.arrow{
    position: relative;
    width: initial;
    margin: 0;
}
.arrow:after{
    content: "";
    position: absolute;
    right: 0;
    bottom: -15px;
    left: 0;
    width: 0;
    height: 0;
    margin: auto;
    box-sizing: border-box;
    border-style: solid;
    border-color: red transparent transparent transparent;
    border-width: 15px 15px 0 15px;
    z-index: 0;
}

.bgcolor {
    background-color: #FFFEF0;
}

.bgcolor2 {
    background-color: #fff8d2;
}
.content_area {
    max-width: 1000px;
    margin: 0 auto;
    padding: 40px 0;
    box-sizing: border-box;
}
.content_ttl {
    position: relative;
    margin: 0 auto 80px;
    max-width: 85%;
}
.content_ttl:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -25px;
    transform: translate(-50%, 100%);
    width: 78px;
    height: 14px;
    background-image: url(/ppc/lt/cn/carnext/img/ttl_under.svg);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 2;
}
.message_box {
    position: relative;
    background-color: #FAF6D7;
    border-radius: 5px;
    padding: 55px 20px;
    text-align: center;
}

.message_box:before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    margin: auto;
    box-sizing: border-box;
    border-style: solid;
    border-color: #FFFEF0 transparent transparent transparent;
    border-width: 15px 15px 0 15px;
    z-index: 0;
}
.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}
.flex {
    display: flex;
    justify-content: space-between;
}

.pc {
    display: block;
}

.sp {
    display: none;
}

@media (max-width: 768px) {
    .content_area {
        width: 90%;
    }
    .pc {
        display: none;
    }

    .sp {
        display: block;
    }
}
/*‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾
    ヘッダー
_______________________________________________________*/
header {
    background-color: #ffffff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
header .content_area {
    padding: 0 20px;
}
header .content_area > .flex {
    padding: 15px 0;
}
.header_logo {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: auto;
}
.header_logo span {
    line-height: 1;
}
.header_logo img {
    width: 160px;
}
.header_tel {
    position: relative;
    flex-direction: column;
    font-size: 40px;
    font-weight: bold;
    color: #EF0008;
    padding-top: 20px;
}
.header_tel span {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    display: inline-block;
    padding: 5px 10px;
    font-size: 12px;
    border-radius: 999px 999px 999px 0;
    background-color: #FFDA1C;
    color: #333333;
    text-align: center;
}
.header_nav {
    padding: 15px 0;
}
.header_nav > .flex > li {
    width: 100%;
    border-right: 1px solid #ccc;
    padding: 0 15px;
    text-align: center;
}
.header_nav a {
    position: relative;
    color: #333333;
}
.header_nav a:hover {
    color: #EF0008;
}
.header_nav a:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -25px;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    margin: auto;
    box-sizing: border-box;
    border-style: solid;
    border-color: #E7513C transparent transparent transparent;
    border-width: 8px 6px 0 6px;
    z-index: 0;
}
.header_nav > .flex > li:last-child {
    border-right: none;
}
@media (max-width: 768px) {
    .header_logo img {
        width: 110px;
    }
    header .content_area {
        padding: 0;
    }
    header .content_area > .flex {
        padding: 8px 0;
    }
    .header_logo {
        flex-direction: row;
        align-items: center;
        margin: 0 auto;
    }
}

/*‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾
    FV
_______________________________________________________*/
.fv_area {
    text-align: center;
    background-color: #FFFEF0;
}

.fv_area h1,
.fv_area picture {
    display: block;
    height: 100%;
    margin: 0;
}

.fv_area img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center top;
}
@media (min-width: 769px) {
    .fv_area {
        height: 600px;
        overflow: hidden;
    }
    .form_style {
        position: relative;
        width: 95%;
        max-width: 960px;
        margin: -200px auto 0;
    }
}
@media (min-width: 769px) and (max-width: 1100px) {
    .fv_area {
        height: 415px;
    }
    .form_style {
        margin: -150px auto 0;
    }
}
/*‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾
    Form
_______________________________________________________*/

input{
    font-size:15px;
}
.form_contents_left{
    width: 48%;
    display: inline-block;
}
.form_contents_right{
    width: 48%;
    display: inline-block;
    vertical-align: top;
}
.req_on, .req_off, .form_any {
    font-size: 12px;
    float: left;
}
.req_on, .req_off {
    margin-right: 5px;
    padding: 1px 8px;
    font-size: 0.8em;
    color: #ffffff;
    display: inline-block;
    float: left;
    font-weight: 500;
    margin-bottom: 5px;
    border-radius: 3px;
}
.req_on {
    background: red;
}
.req_off {
    background: #a0a0a0;
}
.form_title {
    display: flex;
    align-items: center;
    text-align: center;
    font-weight: normal;
    background-color: transparent;
}
.form_title::before,
.form_title::after{
    content: "";
    flex: 1;
    height: 1px;
    background: #ccc;
}
.form_title::before {
    margin-right: 10px;
}
.form_title::after {
    margin-left: 10px;
}
#form_box dt label{
    font-weight: bold;
}

.form_title label[for="as_maker"]{
    font-size: 0.9em;
    vertical-align: middle;
    display: inline-grid;
    line-height: 1.4;
}
.form_area {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 10px;
    width: 60%;
}
dl:nth-child(2) select {
    border-radius: unset;
}
#form_box input:not(.submit_btn),
#form_box select{
    padding: 12px 8px;
    line-height: normal;
}
#form_box input:not(#name):not(#phone_number):not(.submit_btn):not(#email),
#form_box select {
    background-image: url(/ppc/lt/cn/carnext/img/select_mark.png);
    background-repeat: no-repeat;
    background-position: 98% 50%;
    background-size: 7px;
    border-radius: 5px;
}
.contact_form dd input[name="as_maker"],
.contact_form dd input[name="name"],
.contact_form dd input[name="phone_number"],
.contact_form dd input[name="email"],
.contact_form dd input[name="as_maker2"],
.contact_form dd input[name="name2"],
.contact_form dd input[name="phone_number2"] {
    background-color: #ffffc9;
}
.form_area {
    width: 100%;
}

.err_msg{
    font-size:13px;
    text-align: left;
}

#next_btn{
    padding: 20px 0;
    box-sizing: border-box;
    border-radius: 4px;;
}
.submit_btn_box input.submit_btn {
    width: 100%;
    padding: 25px 0;
    border: none;
    background: linear-gradient(180deg, #127AD0 0%, #1957B7 100%);
    border-radius: 4px;
}
.submit_btn_box input.submit_btn:hover {
    filter: brightness(1.1);
}
.ssl_text{
    padding-top: 10px;
    margin: 0 auto;
    text-align: center;
    font-size: 12px;
}
.main_form{
    /*position: absolute;*/
    padding-bottom: 15px;

}
.main_form_ttl{
    font-size: 1.2em;
    font-weight: bold;
    color: #ffffff;
    padding: 10px 0;
    background-color: #127AD0;
    text-align: center;
}
.main_form_ttl.arrow:after{
    border-color: #127AD0 transparent transparent transparent;
}
.main_form_ttl em{
    color: #FFFF84;
}
@media (min-width: 768px) {
    .form_style {
        position: relative;
    }
    .contact_form {
        box-sizing: border-box;
        margin: 0 auto 20px;
        padding: 0;
        border-radius: 10px;
        overflow: hidden;
        box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    }
    .form-check_area {
        background-color: #E7513C;
        text-align: center;
        color: #ffffff;
        font-weight: bold;
        padding: 20px 0;
        font-size: 30px;
    }
    .form_box_catch {
        position: absolute;
        z-index: 5;
        top: -10px;
        left: 50%;
        transform: translate(-50%, -50%);
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 20px;
        width: 100%;
        height: auto;
        margin: 0 auto;
    }
    .form_box_catch p {
        color: #333333;
        background-color: #F7F7E9;
        font-size: 20px;
        font-weight: bold;
        padding: 5px 25px;
        border-radius: 50px;
        border: 3px solid #E7513C;
    }
    .form_box_catch p span {
        color: #127AD0;
    }
    .input_area {
        box-sizing: border-box;
        width: 100%;
        display: flex;
        gap: 20px;
        justify-content: center;
        background-color: #F7F7E9;
        padding: 20px 40px 0 40px;
    }
    #car_area, #user_area {
        width: 100%;
    }
    .submit_btn_box {
        box-sizing: border-box;
        background-color: #ffffff;
        padding: 15px 40px 25px 40px
    }
    .submit_btn_box input.submit_btn {
        width: 335px;
    }
}

@media (min-width: 769px) {
    #next_btn {
        display: none;
    }

    #next_msg,
    #user_area,
    .submit_btn_box {
        display: block;
    }
}
@media (max-width: 768px) {
    .main_form{
        background-color: #ffffff;
    }
    #next_btn {
        display: block;
    }

    #next_msg,
    #user_area,
    .submit_btn_box {
        display: none;
    }
    .form_style {
        background-color: #ffffff;
        padding: 30px 20px 20px;
    }
}

/*‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾
    CV
_______________________________________________________*/
.cv {
    position: relative;
    background-color: #FFFEF0;
}
.cv::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(to right, #E7513C, #CE3925);
    clip-path: polygon(
            0 20%,   /* 左上（少し下） */
            100% 0,  /* 右上（頂点） */
            100% 100%, /* 右下 */
            0 100%     /* 左下 */
    );
    z-index: 0;
}
.cv .content_area {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    padding: 40px 0 0;
}
.cv .cv_content {
    padding-bottom: 50px;
    z-index: 1;
}
.cv_catch {
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.cv_check {
    width: 100%;
    text-align: center;
    color: #ffffff;
    line-height: 1;
    padding: 10px 10px;
}
.cv_check span {
    color: #FFFF84;
}
.cv_img {
    position: relative;
    width: 100%;
    max-width: 350px;
    height: auto;
    z-index: 1;
}
.cv_btn > div {
    width: 100%;
    height: 100%;
    display: flex;
    gap: 10px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    line-height: 1;
    color: #ffffff;
}
.cv_btn.__web {
    width: 100%;
    height: 120px;
    text-align: center;
    background: linear-gradient(to bottom, #127AD0, #1957B7);
    border: 1px solid #FFFFFF;
    border-radius: 4px;
    grid-row: 3;
    grid-column: 2 / 3;
    transition: all 0.2s ease;
}
.cv_btn.__web:hover {
    transform: translateY(-2px);
    box-shadow: 0 8px 16px rgba(0,0,0,0.2);
    filter: brightness(1.05);
}
.cv_btn.__web:active {
    transform: translateY(1px);
    box-shadow: 0 3px 6px rgba(0,0,0,0.2);
}
.cv_btn.__web .main-text {
    font-size: 24px;
}
.cv_btn.__web .sub-text {
    font-size: 16px;
}
.cv_btn.__web .sub-text span {
    font-size: 20px;
    color: #FFFF84;
}
.cv_btn.__tel > div {
    align-items: flex-start;
}
.cv_btn.__tel .cv_btn_label {
    font-size: 18px;
    display: inline-flex;
    align-items: center;
}
.cv_btn.__tel .tel-number {
    font-size: 40px;
}
.cv_btn.__tel .sub-text {
    font-size: 14px;
    font-weight: normal;
}
.cv.tel_hidden .tel_display {
    display: none;
}
@media (min-width: 951px) {
    .cv .sp {
        display: none;
    }
    .cv .cv_content {
        display: grid;
        grid-template-rows: auto auto auto;
        grid-template-columns: 1fr 1fr;
        gap: 20px;
    }
    .cv_catch {
        width: 500px;
        grid-row: 1;
        grid-column: 1 / 3;
    }
    .cv_check {
        border: 1px solid #ffffff;
        grid-row: 2;
        grid-column: 1 / 3;
    }
    .cv_btn.__tel {
        width: 100%;
        height: auto;
        text-align: center;
        grid-row: 3;
        grid-column: 1 / 2;
        pointer-events: none;
    }
    .cv_btn.__tel .cv_btn_label::before {
        content: "";
        display: inline-block;
        width: 30px;
        height: 30px;
        background-image: url(/ppc/lt/cn/carnext/img/bx-phone-call.png);
        background-size: contain;
        background-repeat: no-repeat;
        margin-right: 5px;
    }
}
@media (max-width: 950px) {
    .cv .sp {
        display: flex;
    }
    .cv .pc {
        display: none;
    }
    .cv::before {
        clip-path: polygon(
                0 20%,   /* 左上（少し下） */
                150% 0,  /* 右上（頂点） */
                100% 100%, /* 右下 */
                0 100%     /* 左下 */
        );
    }
    .cv .content_area {
        width: 100%;
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }
    .cv .cv_content {
        display: flex;
        width: 90%;
        flex-direction: column;
        text-align: center;
        padding-bottom: 30px;
    }
    .cv_check {
        border: none;
        border-top: 1px solid #ffffff;
        border-bottom: 1px solid #ffffff;
        margin-bottom: 15px;
    }
    .cv_btn {
        box-sizing: border-box;
        position: relative;
        border-radius: 14px;
    }
    .cv_btn.__web {
        box-sizing: border-box;
        position: relative;
        width: 100%;
        height: 140px;
        background: #175ebc;
        border: 2px solid #154286;
        box-shadow: inset 0 -2px 29px rgba(219, 229, 255, 0.8),
        0px 4px 0px #154286;
        margin-top: 20px;
        padding-top: 20px;
        border-radius: 14px;
    }
    .cv_btn.__tel {
        display: block;
        box-sizing: border-box;
        position: relative;
        border-radius: 14px;
        width: 100%;
        height: 140px;
        background: linear-gradient(#fc4041 0%, #cb0505 100%);
        border: 2px solid #9a0307;
        box-shadow: inset 0 -2px 29px rgba(255, 219, 219, 0.8),
        0 4px 0 #a30303;
        margin-top: 30px;
        padding-top: 5px;
    }
    .cv_btn.__tel > div {
         flex-direction: column;
         align-items: center;
         gap: 5px;
    }
    .cv_btn.__web > div {
        flex-direction: row;
    }
    .cv_btn.__web .main-text {
        font-size: 24px;
    }
    .cv_btn.__web img {
        width: 80px;
        height: 80px;
    }
    .cv_btn.__tel .main-text {
        font-size: 18px;
        margin-top: 5px;
    }
    .cv_btn.__tel .main-text > span {
        color: #FFFF84;
    }
    .cv_btn.__tel .tel-number {
        font-size: 32px;
        margin-top: 2px;
    }
    .cv_btn.__tel .sub-text {
        font-size: 14px;
        font-weight: normal;
    }
    .cv_btn.__web .cv_btn_label,
    .cv_btn.__tel .cv_btn_label {
        position: absolute;
        width: 90%;
        height: 30px;
        background: #fff;
        border: 2.5px solid;
        border-radius: 25px;
        top: 0;
        left: 50%;
        transform: translate(-50%, -50%);
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 15px;
    }
    .cv_btn.__web .cv_btn_label {
        border-color: #154286;
        color: #154286;
    }
    .cv_btn.__tel .cv_btn_label {
        border-color: #9a0307;
        color: #9a0307;
    }

}

/*‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾
    fv_sec_area(SPのみ）
_______________________________________________________*/
.fv_sec_area {
    background-color: #FFFFC9;
}

.fv_sec_area_catch {
    text-align: center;
    padding: 15px 20px 0;
    font-weight: bold;
}

.fv_sec_area_catch span {
    font-size: 21px;
}

.fv_sec_area_catch span span {
    color: #E7513C;
    border-bottom: 2px solid #E7513C;
}

.fv_tel_area {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 20px 25px;
}

/*‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾
    選ばれる理由
_______________________________________________________*/

.reason_ttl {
    padding: 30px;
    background: url(/ppc/lt/cn/carnext/img/reason_ttl_bg.png) no-repeat center bottom;
    background-size: cover;
    color: #ffffff;
    font-size: 1.4em;
    border-bottom: 4px solid #EACA7F;
}
.reason_ttl.arrow:after {
    border-color: #D94531 transparent transparent transparent;
}
.reason_ttl img{
    width: 100%;
    max-width: 300px;
    height: auto;
}
.reason_content_block {
    display: flex;
    align-items: center;
}
.reason_content_block.reverse {
    flex-direction: row-reverse;
}
.reason_content {
    position: relative;
    width: 50%;
    padding: 30px;
}
.reason_content_ttl_img {
    width: 105px;
    height: auto;
}
.reason_content_text {
    padding: 10px;
    text-align: left;
}
.reason_content_text h3 {
    font-size: 28px;
    text-align: left;
    font-weight: bold;
    font-style: italic;
    margin-bottom: 10px;
}
.reason_content_text h3 span {
    color: #D94531;
}
.reason_content_text p {
    font-size: 15px;
}
.reason_img {
    width: 50%;
    box-sizing: border-box;
}
.reason_content_block .reason_content::after {
    content: "";
    position: absolute;

    top: 0;
    right: 0;

    width: 150px;
    height: 150px;

    background-repeat: no-repeat;
    background-position: right top;
}
.reason_content_block.reason01 .reason_content::after {
    right: 30px;
    width: 160px;
    height: 160px;
    background-image: url(/ppc/lt/cn/carnext/img/reason01_bg.svg);
}
.reason_content_block.reason02 .reason_content::after {
    background-image: url(/ppc/lt/cn/carnext/img/reason02_bg.svg);
}
.reason_content_block.reason03 .reason_content::after {
    right: 50px;
    background-image: url(/ppc/lt/cn/carnext/img/reason03_bg.svg);
}

@media (max-width: 768px) {
    .reason .content_area {
        width: 100%;
        padding: 15px 0;
    }
    .reason_content_block,
    .reason_content_block.reverse {
        flex-direction: column;
    }
    .reason_content {
        width: 90%;
        padding: 25px 0;
    }
    .reason_content_ttl_img {
        width: 85px;
    }
    .reason_content_text h3 {
        font-size: 26px;
    }
    .reason_img {
        width: 100%;
        padding: 0;
    }
    .reason_content_block.reason01 .reason_content::after {
        right: 0;
    }
    .reason_content_block.reason03 .reason_content::after {
        right: 0;
    }
}

/*グラフ*/

.compare_table_wrap {
    width: 90%;
    max-width: 800px;
    margin: 40px auto;
}

.compare_table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    table-layout: fixed;
    font-family: sans-serif;
    color: #333;
}

.compare_table th,
.compare_table td {
    padding: 16px 12px;
    text-align: center;
    vertical-align: middle;
    border-bottom: 1px solid #d8d4c8;
}

.compare_table thead th {
    border-bottom: none;
}

.compare_table .blank {
    width: 22%;
    background: transparent;
}

.compare_table tbody th {
    background: #E9E7CA;
    font-weight: 700;
    font-size: 18px;
}
.compare_table tbody tr:last-child th {
    background: #fff;
    border-bottom: none;
}
.compare_table tbody tr:last-child th,
.compare_table tbody tr:last-child td {
    border-bottom: none;
}

.compare_table .brand_head {
    position: relative;
    background: #E7513C;
    border-radius: 10px 10px 0 0;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    padding: 12px 12px;
}

.compare_table .brand_logo {
    width: 150px;
}

.compare_table .other_head {
    padding: 0;
    vertical-align: bottom;
}
.other_head .inner {
    width: 100%;
    background: #3a312d;
    padding: 10px 0;
    display: inline-block;
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    border-radius: 10px 10px 0 0;
}

.compare_table .brand_col {
    background: #FFF7F7;
    border-left: 4px solid #E7513C;
    border-right: 4px solid #E7513C;
}

.compare_table tbody tr:first-child .brand_col {
    border-top: 4px solid #E7513C;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.compare_table tbody tr:last-child .brand_col {
    border-bottom: 4px solid #E7513C;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.compare_table .other_col {
    background: #ffffff;
}

.compare_table .strong {
    font-size: 20px;
    font-weight: bold;
}

.compare_table .total {
    color: #E7513C;
    font-size: 24px;
    font-weight: bold;
}

.compare_table .total_other {
    font-size: 22px;
    font-weight: bold;
}

.compare_table .note {
    font-size: 13px;
    color: #666;
    margin-left: 4px;
    font-weight: normal;
}

@media (max-width: 767px) {
    .compare_table tbody th,
    .compare_table td {
        padding: 12px 8px;
        font-size: 14px;
    }

    .compare_table .brand_head,
    .compare_table .other_head {
        padding: 10px 8px;
    }
    .compare_table .other_head {
        padding: 0;
        vertical-align: bottom;
    }
    .other_head .inner {
        font-size: 14px;
    }
    .compare_table .brand_logo {
        font-size: 18px;
    }

    .compare_table .strong,
    .compare_table .total,
    .compare_table .total_other {
        font-size: 18px;
    }

    .compare_table .note {
        display: block;
        margin-left: 0;
        margin-top: 2px;
    }
}

/*オーガニック　グラフ*/
.p-pref__table_wrap {
    width: 90%;
    max-width: 800px;
    margin: 40px auto;
}

.p-pref__table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    table-layout: fixed;
    font-family: sans-serif;
    color: #333;
}

.p-pref__table th,
.p-pref__table td {
    font-weight: bold;
    padding: 10px 0;
    text-align: center;
    vertical-align: middle;
    border-bottom: 1px solid #d8d4c8;
}

.p-pref__table thead th {
    border-bottom: none;
}

.p-pref__table .blank {
    width: 22%;
    background: transparent;
}

.p-pref__table tbody th {
    background: #E9E7CA;
    font-weight: 700;
    font-size: 18px;
}
.p-pref__table tbody tr:last-child th,
.p-pref__table tbody tr:last-child td {
    border-bottom: none;
}

.p-pref__table .brand_head {
    position: relative;
    background: #E7513C;
    border-radius: 10px 10px 0 0;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    padding: 12px 0;
}

.p-pref__table .brand_logo {
    width: 150px;
}
.p-pref__table .other-a_head,
.p-pref__table .other-b_head {
    padding: 0;
    vertical-align: bottom;
}
.other-a_head .inner {
    width: 100%;
    background: #9ECB57;
    padding: 10px 0;
    display: inline-block;
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    border-radius: 10px 10px 0 0;
}
.other-b_head .inner {
    width: 100%;
    background: #4379E4;
    padding: 10px 0;
    display: inline-block;
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    border-radius: 10px 10px 0 0;
}
.p-pref__table .icon {
    width: 100%;
    height: 30px;
    margin: 0 auto 5px;
}
.p-pref__table .carnext_col .icon {
    height: 40px;
}

.p-pref__table .carnext_col {
    font-size: 18px;
    line-height: 1.4;
    background: #FFF7F7;
    border-left: 4px solid #E7513C;
    border-right: 4px solid #E7513C;
    text-align: center;
}
.p-pref__table .carnext_col span {
    color: #E7513C;
}

.p-pref__table tbody tr:first-child .carnext_col {
    border-top: 4px solid #E7513C;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.p-pref__table tbody tr:last-child .carnext_col {
    border-bottom: 4px solid #E7513C;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.p-pref__table .other-a_col,
.p-pref__table .other-b_col {
    background: #ffffff;
    text-align: center;
}

.p-pref__table .strong {
    font-size: 20px;
    font-weight: bold;
}

.p-pref__table .total {
    color: #E7513C;
    font-size: 24px;
    font-weight: bold;
}

.p-pref__table .total_other {
    font-size: 22px;
    font-weight: bold;
}

.p-pref__table .note {
    font-size: 13px;
    color: #666;
    margin-left: 4px;
    font-weight: normal;
}

@media (max-width: 767px) {
    .p-pref__table tbody th,
    .p-pref__table td {
        padding: 12px 8px;
        font-size: 12px;
    }
    .p-pref__table .carnext_col {
        font-size: 13px;
    }
    .p-pref__table .icon,
    .p-pref__table .carnext_col .icon {
        height: 25px;
    }
    .p-pref__table .carnext_head,
    .p-pref__table .other-a_head,
    .p-pref__table .other-b_head {
        padding: 10px 8px;
    }
    .p-pref__table .other-a_head,
    .p-pref__table .other-b_head {
        padding: 0;
        vertical-align: bottom;
    }
    .other_head .inner {
        font-size: 14px;
    }
    .p-pref__table .brand_logo {
        font-size: 18px;
    }
    .p-pref__table .strong,
    .p-pref__table .total,
    .p-pref__table .total_other {
        font-size: 18px;
    }
    .p-pref__table .note {
        display: block;
        margin-left: 0;
        margin-top: 2px;
    }
}


/*‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾
    事例
_______________________________________________________*/
.jirei .content_area {
    max-width: 800px;
    text-align: center;
    padding-bottom: 80px;
}
.jirei_ttl {
    width: 450px;
}
.jirei_block_ttl {
    display: inline-flex;
    width: 100%;
    margin: 0 auto;
    border-radius: 3px;
    color: #ffffff;
    font-weight: bold;
    font-size: 1.1em;
    padding: 10px;
    justify-content: center;
}
.jirei_block_ttl span {
    font-size: 1.2em;
}
.jirei_block_ttl:before {
    content: "";
    display: inline-block;
    top: 50%;
    left: 0;
    width: 30px;
    height: 30px;
    background-image: url(/ppc/lt/cn/carnext/img/decoration-dots.svg);
    background-size: contain;
    background-repeat: no-repeat;
    transform: translateY(5px);
    margin-right: 10px;
}
.jirei_block_ttl:after {
    content: "";
    display: inline-block;
    top: 50%;
    left: 0;
    width: 30px;
    height: 30px;
    background-image: url(/ppc/lt/cn/carnext/img/decoration-dots.svg);
    background-size: contain;
    background-repeat: no-repeat;
    transform: scaleX(-1) translateY(5px);
    margin-left: 10px;
}
.jirei_block_ttl.__01 {
    background-color: #E7513C;
}
.jirei_block_ttl.__02 {
    background-color: #3F7ABE;
}
.jirei_block_ttl.__03 {
    background-color: #3C9B8C;
}
.jirei-block.slider {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin: 15px auto;
    gap: 10px;
}
@media (max-width: 768px) {
    .jirei .content_area {
        width: 100%;
    }
    .jirei-block.slider {
        display: block;
    }
    .jirei_block_ttl {
        width: 90%;
        padding: 7px;
    }
    .jirei .content_area {
        padding-bottom: 50px;
    }
}

.jirei-list {
    padding-bottom: 15px;
}
.jirei-list .details {
    width: 100%;
    max-width: fit-content;
    background-color: #ffffff;
    box-sizing: border-box;
    box-shadow: 5px 5px 5px rgb(0 0 0 / 12%);
    text-align: left;
}
.jirei-list h3{
    font-weight: bold;
    text-align: left;
}
.jirei-list dd {
    padding: 10px;
}
.jirei-list .price{
    font-size: 1.5em;
    font-weight: bold;
    color: #E7513C;
    line-height: 1;
    margin: 0 auto 5px;
}
.jirei-list .price:before{
    content: '買取価格：';
    font-size: 0.8rem;
    display: inline-block;
    color: #E7513C;
    padding: 3px 0;
    font-weight: normal;
    vertical-align: middle;
    margin-right: 3px;
}
.jirei-list .price:after{
    content:'円';
    font-size: 0.6em;
}
.jirei-list .text {
    color: #757575;
    font-size: 0.8em;
}
.jirei .message_box {
    margin: 20px 20px 0;
}
.jirei .message_box > p {
    font-size: 24px;
    font-weight: bold;
}
.jirei .message_box > p > span {
    display: inline-block;
    background: #FFDB1B;
    color: #E7513C;
    font-size: 32px;
    line-height: 1;
    margin: 0 7px 3px 5px;
    padding: 8px;
    border-radius: 3px;
    transform: rotate(-8deg);
}
.jirei_message_img {
    position: absolute;
    bottom: -30%;
    right: 0;
    width: 330px;
    height: auto;
}

@media (max-width: 768px) {
    .jirei-list .details {
        width: 95%;
    }
    .jirei .message_box {
        width: 90%;
        margin: 20px auto 0;
        padding: 55px 20px 80px;
    }
    .jirei .message_box > p {
        font-size: 20px;
        line-height: 2;
    }
    .jirei .message_box > p > span {
        font-size: 25px;
        margin: 2px 5px;
        padding: 5px;
    }
    .jirei_message_img {
        bottom: -20%;
        width: 250px;
    }
}

/*スライダーの箱の高さあわせ*/

.jirei-block .slick-track{
    display: flex;
}

.jirei-block .slick-slide{
    height: auto;
}

.jirei-list .details{
    height: 100%;
}


/*‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾
    流れ
_______________________________________________________*/
.flow .content_area {
    padding: 40px 20px;
    text-align: center;
}
.flow_ttl {
    width: 239px;
}
.flow_step_list {
    width: 100%;
    display: flex;
    margin: 30px auto;
    gap: 20px;
    align-items: flex-start;
    justify-content: center;
    counter-reset: step;
}

.flow_step {
    counter-increment: step;
    list-style: none;
}

.flow_step_img_wrap {
    position: relative;
    border: 4px solid #E7513C;
    border-radius: 8px;
    background: #fff;
}

.flow_step_img {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 4px;
}

.flow_step_img_wrap::before {
    content: "STEP " counter(step);
    position: absolute;

    top: -4px;
    left: -4px;

    background-color: #E7513C;
    color: #fff;
    padding: 5px 10px;
    border-radius: 8px 0 10px 0;

    z-index: 2;
}

.flow_step_img_wrap::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -12px;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 0 10px 12px;
    border-color: transparent transparent transparent #e85f43;
    z-index: 2;
}

.flow_step:last-child .flow_step_img_wrap::after {
    content: none;
}

.flow_step_text {
    margin-top: 12px;
    font-size: 1.15em;
    font-weight: bold;
    color: #333;
    line-height: 1.5;
}
.flow_step_text span {
    font-size: 0.85em;
}

.flow_message_box {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
}

.flow_message_box_grid {
    display: grid;
    grid-template-columns: repeat(3, auto);
    text-align: center;
    justify-content: center;
    gap: 10px;
}
.flow_message_box_grid > div {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 1.6em;
    font-weight: bold;
}

.flow_message_box_grid_01 >img,
.flow_message_box_grid_02 >img,
.flow_message_box_grid_03 >img {
    margin-right: 5px;
}

.flow_message_box_grid_01 > img {
    width: auto;
    height: 50px;
}

.flow_message_box_grid_02 >img,
.flow_message_box_grid_03 >img {
    width: auto;
    height: 40px;
}

.flow_message_box_text {
    margin-top: 10px;
    font-size: 15px;
}

.flow_message_woman_img {
    max-width: 250px;
}
.flow_message_kaitori_img {
    position: absolute;
    bottom: -10%;
    right: 0;
    width: 135px;
    height: auto;
}
@media (max-width: 950px) {
    .flow .content_area {
        padding: 40px 0;
    }
    .flow_step_list {
        flex-direction: column;
        align-items: center;
        margin: 20px 0;
    }
    .flow_step {
        position: relative;
        text-align: center;
        padding: 20px 0;
    }
    .flow_step::after {
        content: "";
        position: absolute;
        left: 50%;
        bottom: 0;
        transform: translate(-50%, 100%);

        width: 0;
        height: 0;
        border-style: solid;
        border-width: 12px 10px 0 10px;
        border-color: #e85f43 transparent transparent transparent;
        z-index: 2;
    }
    .flow_step:last-child::after {
        content: none;
    }
    .flow_step_img_wrap {
        width: 90%;
        max-width: 500px;
        margin: 0 auto;
    }
    .flow_step_img_wrap::after {
        content: none;
    }
    .flow_message_box {
        flex-direction: column;
        padding: 40px 20px 0 20px;
    }
    .flow_message_box_grid {
        grid-template-rows: repeat(2, auto);
        grid-template-columns: repeat(2, auto);
    }
    .flow_message_box_grid > div {
        font-size: 1.5em;
    }
    .flow_message_box_grid_01 {
        grid-row: 1;
        grid-column: 1 / 3;
    }
    .flow_message_box_grid_02 {
        grid-row: 2;
        grid-column: 1;
    }
    .flow_message_box_grid_03 {
        grid-row: 2;
        grid-column: 2;
    }
    .flow_message_kaitori_img {
        bottom: -5%;
        right: 20%;
    }
}

/*‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾
    よくあるご質問
_______________________________________________________*/
.qa .content_area {
    padding: 40px 20px;
}
.qa_ttl {
    width: 239px;
}
.qa-list {
    background-color: #ffffff;
    border: 3px solid #CCCCCC;
    width: 100%;
}
.qa-list:not(:last-child){
    margin-bottom: 15px;
}
.qa-list_q {
    position: relative;
    background-color: #F7F7E9;
    padding: 20px 10px 20px 80px;
    font-size: 1.3em;
    text-align: left;
}

.qa-list_q::before {
    content: "Q.";
    position: absolute;
    left: 40px;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    background: #E7513C;
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
}

.qa-list_a {
    position: relative;
    background-color: #FFFFFF;
    padding: 20px 40px 20px 80px;
    text-align: left;
}

.qa-list_a::before {
    content: "A.";
    position: absolute;
    left: 40px;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    background: #EAEAEA;
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #A0A0A0;
    font-weight: bold;
}

@media (max-width: 768px) {
    .qa .content_area {
        padding: 40px 0;
        width: 90%;
    }
    .qa-list_q,
    .qa-list_a {
        padding: 15px 15px 15px 45px;
    }
    .qa-list_q::before,
    .qa-list_a::before {
        left: 10px;
        top: 30px;
        width: 25px;
        height: 25px;
        font-size: 15px;
    }
}

/*‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾
    フッター
_______________________________________________________*/
footer {
    background-color: #fff;
    text-align: center;
    padding: 20px 0 20px;
    color: #a2a2a2;
    border-top: 2px solid #e2e2e2;
}
footer .content_area{
    padding: 10px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
footer .content_area p {
    padding: 0 10px 10px;
    display: block;
}
footer .content_area p a {
    color: #000;
}
footer .content_area p a:hover {
    color: #EF0008;
}

@media (max-width: 768px) {
    footer .content_area {
        flex-direction: column;
    }
}
